[recent]
n0=java.webchat.orgSERVER:java.webchat.org:6667:GROUP:

[success]
n0=glass.webchat.org,261
n1=216.152.66.68,247
n2=irc.mp3japan.org,165
n3=irc.malayirc.com,99
n4=chatz.lepaknet.org,65
n5=irc.jiwangirc.org,61
n6=irc.webchat.org,43
n7=irc.kampungchat.org,34
n8=irc.mychatz.org,30
n9=209.250.227.242,29
n10=104.140.137.152,25
n11=irc.jiwang.cc,24
n12=webmaster.webchat.org,23
n13=fly.jiwangirc.org,19
n14=irc.webchat.my,15
n15=216.152.66.62,12
n16=irc.lepaknet.org,10
n17=67.228.162.69,9
n18=72.8.134.35,6
n19=zildjan.ddns.net,2
